#include "mainwindow.h"
#include <QApplication>
#include "SpellsParser.h"
#include "Spells.h"
#include "Spell.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    Spells spells(SpellsParser::parse("spells.xml"));

    MainWindow w(spells);
    w.showMaximized();

    return a.exec();
}
